/* Space out content a bit */
body {
  padding-top: 20px;
  padding-bottom: 20px;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-left: 15px;
  padding-right: 15px;
}

/* Custom page header */
.header {
	border-bottom-style: none;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
  padding-bottom: 19px;
}

/* Custom page footer */
#footer.footer {
	padding-top: 8px;
	color: #000000;
	border-top: 1px solid #e5e5e5;
	font-size: 12px;
	font-family: muli;
	font-style: normal;
	font-weight: 400;
	clear: left;
	padding-bottom: 16px;
	margin-left: 0px;
	padding-left: 24px;
}
#collapseForteen .panel-body ul li {
	padding-top: 6px;
	list-style-type: none;
	padding-bottom: 2px;
}
.row .col-xs-12.col-md-6 p {
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 8px;
	margin-bottom: 8px;
	font-size: 12px;
}
.col-xs-6.col-md-3 .thumbnail p {
	margin-bottom: 8px;
	margin-top: 4px;
	margin-left: 2px;
	margin-right: 2px;
	font-size: 12px;
}
.col-xs-6.col-md-4 .thumbnail p {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.row .gallerytop .credit {
	font-size: 12px;
}
.col-xs-12.col-md-12 .thumbnail p {
	font-size: 12px;
	padding-left: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 12px;
}
.sean {
	font-family: amaranth;
	font-style: normal;
	font-weight: 400;
	text-align: left;
	font-size: 28px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #9DD39C;
}
.caption {
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.row .keisen {
	margin-top: 12px;
	margin-bottom: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top: 1px solid #BEBEBE;
	border-bottom: 1px solid #BEBEBE;
	position: static;
	float: left;
}
.shop {
	color: #6E6B65;
	font-family: "Arial Black", Gadget, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	font-size: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 18px;
}
.col-md-4 .box  {
	border: 1px dashed #928F88;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	margin-bottom: 8px;
}
.title {
	font-weight: bold;
	color: #8D8A88;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: large;
}
.scroll {
	overflow-x: scroll;
}
.row .col-md-4 .ad {
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	text-align: center;
	border: 2px dotted #B5EFE5;
	margin-bottom: 8px;
}
.col-md-8 div .newarrival {
}

/* Customize container */
@media (min-width: 768px) {
  .container {
	max-width: 1000px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
	padding-left: 0;
	padding-right: 0;
  }
  /* Space out the masthead */
  .header {
	margin-bottom: 30px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
}
.nav.nav-pills.pull-right li {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: rgba(5,5,5,1);
}
.nav.nav-pills.pull-right {
	color: rgba(0,0,0,1);
}
.mainimg {
	padding-bottom: 20px;
}
.tab-content p {
	padding: 8px;
	font-style: normal;
	font-weight: 400;
}
.panel-title {
	font-size: 12px;
}
.tab-content  img {
	float: left;
	padding-top: 8px;
	padding-left: 8px;
	padding-bottom: 16px;
	padding-right: 24px;
	opacity: 1;
	display: inline-block;
}
.mokuji_container {
	height: auto;
	width: auto;
	clear: left;
}
.mokuji_container2{
	height: auto;
	width: auto;
	clear: left;
	margin-top: 36px;
	border-right-color: #DDDDDD;
	border-left-color: #DDDDDD;
	border-right-width: 1px;
	border-left-width: 1px;
}
.container .row {
	margin-bottom: 16px;
}
.backtotop {
	position: fixed;
	right: 15px;
	bottom: 20px;
	z-index: 9000;
	display: none;
	font-family: cabin-sketch;
	font-style: normal;
	font-weight: 400;
}    

.backtotop a {
	display: block;
	color: #777777;
	padding: 14px 6px;
	margin: 0;
	background-color: #DDDDDD;
	border-radius: 58px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

.backtotop a:hover {
	background-color: #000000;
	color: #FFFFFF;
}
.header .nav.nav-pills.pull-right .active {
	background-color: #FFFFFF;
}
.aboutuscontents {
	padding-top: 40px;
	padding-bottom: 40px;
}
.aboutuscontents .img-responsive {
	padding-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	border: 1px dashed #B8B8B8;
	clear: left;
}
.left {
	float: left;
	margin-bottom: 8px;
}
.aboutuscontents p {
	line-height: 22px;
	font-size: 12px;
}
.aboutuscontents h4 {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-weight: normal;
	font-variant: normal;
}
.formcontaner{
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-weight: normal;
	font-variant: normal;
	margin-top: 28px;
	margin-bottom: 28px;
}
.otoiawase{
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-weight: bold;
	font-variant: normal;
	margin-top: 48px;
	margin-bottom: 24px;
	font-size: medium;
	margin-right: 0px;
	margin-left: 48px;
}
.otoiawase_s{
	font-weight: normal;
	font-variant: normal;
	margin-top: 0px;
	margin-bottom: 24px;
	font-size: 12px;
	margin-right: 0px;
	margin-left: 48px;
}
#form tr {
	padding-top: 8px;
	padding-bottom: 8px;
}
#form tr td {
	padding: 8px;
	margin: 8px;
}
.b_contents {
	width: 100%;
	padding-top: 60px;
	float: left;
}
.lefty {
	float: left;
	clear: left;
	margin-top: 8px;
	margin-right: 4px;
	margin-bottom: 16px;
	margin-left: 8px;
}
.top_banner {
	background-color: #ededed;
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-radius: 6px;
	min-height: 160px;
}
.top_banner a:hover {
	color: #BBBAB5;
}

.top_banner img {
	float: left;
	position: static;
	bottom: 0px;
	margin-right: 12px;
}
.col-md-4 iframe {
	margin-bottom: 4px;
	position: relative;
}
.logoshita {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-style: normal;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 16px;
	margin-left: 8px;
	position: static;
}
.dot {
	border: 1px dotted #DDC3A6;
	padding: 12px;
	display: block;
	border-radius: 6px;
}
.youtube {
	display: block;
	padding-top: 12px;
	padding-bottom: 12px;
	/* [disabled]opacity: 1; */
	z-index: auto;
	overflow-y: visible;
	padding-left: 12px;
	height: 160px;
	padding-right: 4px;
}
.newarrival {
	float: left;
	height: auto;
	width: 100%;
	font-size: 13px;
	line-height: 22px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	border: 1px solid #DEE2E3;
	margin-bottom: 12px;
}
.newarrival .img-responsive {
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 50%;
	padding-right: 24px;
}
.mokuji_container #accordion #collapseTwelve .panel-body ul li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.container a .img-thumbnail {
	width: 200px;
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
}


@media (max-width:320px){
	.newarrival .img-responsive {
	padding-top: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	width: 100%;
	padding-right: 0px;
}
.container a .img-thumbnail {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.osirase {
	float: left;
	height: auto;
	width: auto;
	font-size: 13px;
	line-height: 22px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	border: 1px solid #DEE2E3;
	margin-bottom: 12px;
}

}
.osirase {
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 12px;
	padding-left: 8px;
	font-size: 12px;
	color: #000000;
	border-bottom-color: #E96FA4;
	border-top-color: #E96FA4;
	border-bottom-style: dotted;
	border-top-style: dotted;
	border-bottom-width: 1px;
	border-top-width: 1px;
}
.gallerytop {
	padding-bottom: 12px;
}

@media (max-width:966px){
.shop {
	font-size: large;
}
}
